Subject: FVWM: Re: Supporting gnome/kde

From: reset <[email-masked]>
Date: Mon, 01 Jun 1998 08:18:58 -0700

>I prefer Gnome to KDE, but anyway, the Gnome people want the window
>manager to understand additional properties and session management
>stuff (should be in the gnome mailing archive), so it might be worth
>it to look into this as well.

	The gnome group has posted the requested additions on the site,  and
are requesting any window manager to comply if they wish.

One person whome i'm currently working with has started a web page on
this very subject.  perhaps it could server as a clearing house?

http://www.staticbomb.com/fvwm2gnome.html

Ronald Pugh
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].